@charset "UTF-8";

/* CSS Document */
.supportArea {
	padding: 120px 20px 100px;
}
.supportArea p,h2,h3 {
	font-family: tbudrgothic-std, sans-serif;
}
.desc .inner .h2Area {
	text-align: center;
	position: relative;
}
.desc02 .inner .h2Area,
.desc03 .inner .h2Area {
	margin-top: 160px;
}
.desc .inner .h2Area:before {
	position: absolute;
    content: "";
    width: 100px;
    top: -64px;
	right: 0;
    left: 0;
    margin: 0 auto;
}
.desc01 .inner .h2Area:before {
    content: url("../img/support/desc01_img.svg");
}
.desc02 .inner .h2Area:before {
    content: url("../img/support/desc02_img.svg");
}
.desc03 .inner .h2Area:before {
    content: url("../img/support/desc03_img.svg");
}
.desc .inner .h2Area h2 {
	color: #f55e4d;
	font-size: 35px;
	font-weight: 600;
	position: relative;
	display: inline-block;
	padding-top: 160px;
	margin-top: -160px;
}
.desc .inner .h2Area h2::before {
	position: absolute;
    content: url("../img/support/h2before.svg");
    width: 40px;
    bottom: 14px;
    left: -70px;
}
.desc .inner .h2Area h2::after {
	position: absolute;
    content: url("../img/support/h2after.svg");
    width: 40px;
    bottom: -14px;
    right: -70px;
}
.desc .inner .comicArea {
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 0 80px;
}
.desc .inner .descBox {
	max-width: 1040px;
	margin: 0 auto;
}
.desc .inner .descBox ul {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.desc .inner .descBox ul li {
	position: relative;
	background-color: #f55e4d;
	border-radius: 10px;
	width: 48%;
}
.desc .inner .descBox ul li::before {
	position: relative;
	width: 90px;
	top: -27px;
    left: 30px;
}
.desc .inner .descBox ul li a:hover {
	opacity: .7;
}
.desc .inner .descBox ul li a:hover p::after {
      right: 10px;
}
.desc .inner .descBox ul .toID-01::before {
	position: absolute;
    content: url("../img/support/toID-01.svg");
}
.desc .inner .descBox ul .toID-02::before {
	position: absolute;
    content: url("../img/support/toID-02.svg");
}
.desc .inner .descBox ul .toID-03::before {
	position: absolute;
    content: url("../img/support/toID-03.svg");
}
.desc .inner .descBox ul li a p {
	color: #fff;
	font-size: 28px;
	position: relative;
	padding: 26px 30px 20px;
}
.desc .inner .descBox ul li a p::after {
	position: absolute;
    content: url("../img/support/toID_p_after.svg");
    width: 48px;
	right: 20px;
    bottom: 27px;
	transition: all .3s;
}
.desc .inner .descBox .h3Area .ttl {
	background-color: #FEEFF0;
	padding-bottom: 30px;
	margin: 60px 0 26px;
}
.desc .inner .descBox .h3Area .ttl h3 {
	position: relative;
	color: #f55e4d;
	font-size: clamp(1.063rem, 0.887rem + 0.88vw, 1.875rem);
	font-weight: 600;
	text-align: center;
	padding: 0 10px;
}
.desc .inner .descBox .h3Area .ttl h3:after {
	content: "";
    position: absolute;
	bottom: -25px;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    font-size: clamp(0.875rem, 0.848rem + 0.14vw, 1rem);
    color: #fff;
    width: 70px;
    text-align: center;
    background: #f55e4d;
    border-radius: 50px;
}
.desc .inner .descBox .h3Area:first-of-type .ttl h3:after {
	position: absolute;
	content: "※①";
}
.desc .inner .descBox .h3Area:nth-of-type(2) .ttl h3:after {
	position: absolute;
	content: "※②";
}
.desc .inner .descBox .h3Area:nth-of-type(3) .ttl h3:after {
	position: absolute;
	content: "※③";
}
.desc .inner .descBox .h3Area .desc02_imgArea {
	display: flex;
	gap: 2%;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl {
	width: 49%;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl dt {
    font-size: 22px;
    color: #fff;
    width: 100%;
    text-align: center;
    background: #f55e4d;
    border-radius: 50px;
	margin-bottom: 10px;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl dd img {
	margin: 0 auto;
}
.desc .inner .descBox .h3Area .desc03_imgArea {
	padding-bottom: 30px;
}
.desc .inner .descBox .h3Area .h4Area,
.desc .inner .descBox .h3Area .desc03_h4Area {
	text-align: center;
}
.desc .inner .descBox .h3Area .desc03_h4Area h4 {
	color: #55b1b6;
	font-size: clamp(1.125rem, 0.949rem + 0.88vw, 1.938rem);
	font-weight: 800;
}
.desc .inner .descBox .h3Area .desc03_h4Area p {
	font-size: 16px;
    line-height: 1.8em;
    padding-bottom: 30px;
}
.desc .inner .descBox .h3Area .h4Area h4 {
	position: relative;
	display: inline-block;
	color: #55b1b6;
	font-size: clamp(0.875rem, 0.645rem + 1.15vw, 1.938rem);
	font-weight: 800;
}
.desc .inner .descBox .h3Area .h4Area h4::before {
	position: absolute;
    content: url("../img/support/desc01_h4before.svg");
    width: 68px;
	left: -90px;
    bottom: -3px;
}
.desc .inner .descBox .h3Area .h4Area h4::after {
	position: absolute;
    content: url("../img/support/desc01_h4after.svg");
    width: 68px;
	right: -90px;
	bottom: -3px;
}
.desc .inner .descBox .h3Area .imgArea {
	display: flex;
	justify-content: space-between;
	padding: 10px 0 30px;
	flex-wrap: wrap;
}
.desc .inner .descBox .h3Area .imgArea img {
	width: 48%;
}
.desc .inner .descBox .h3Area .txtArea div dt {
    color: #55b1b6;
    font-size: clamp(1rem, 0.919rem + 0.41vw, 1.375rem);
    font-weight: 600;
    padding-bottom: 7px;
}
.desc .inner .descBox .h3Area .txtArea div dd {
    font-size: clamp(0.813rem, 0.772rem + 0.2vw, 1rem);
    line-height: 1.8em;
    padding-bottom: 30px;
}
.desc .inner .descBox .h3Area .txtArea div:last-of-type dd {
	padding-bottom: 0;
}
@media screen and (max-width: 1000px) {
.desc .inner .h2Area h2 {
    font-size: 26px;
}
.desc .inner .h2Area:before {
    width: 90px;
}
.desc .inner .h2Area h2::before {
    width: 32px;
}
.desc .inner .h2Area h2::after {
    width: 32px;
}
.desc .inner .descBox ul li::before {
    width: 80px;
    top: -24px;
}
.desc .inner .descBox ul li a p {
    font-size: 18px;
}
.desc .inner .descBox ul li a p::after {
    width: 43px;
}
}
@media screen and (max-width: 767px) {
.supportArea {
    padding: 80px 20px 60px;
}
.desc .inner .h2Area h2 {
    font-size: 21px;
}
.desc .inner .h2Area:before {
    width: 75px;
}
.desc .inner .h2Area h2::before {
    width: 30px;
	left: -50px;
}
.desc .inner .h2Area h2::after {
    width: 30px;
	right: -50px;
}
.desc .inner .descBox ul {
    display: block;
}
.desc .inner .descBox ul li {
    width: 100%;
}
.desc .inner .descBox ul li:first-of-type {
    margin-bottom: 40px;
}
.desc .inner .descBox .h3Area .h4Area h4::before {
    width: 55px;
    left: -90px;
}
.desc .inner .descBox .h3Area .h4Area h4::after {
    width: 55px;
    right: -90px;
}
.desc .inner .descBox .h3Area .desc02_imgArea {
    display: block;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl:first-of-type {
	margin-bottom: 30px;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl {
    width: 100%;
}
.desc .inner .descBox .h3Area .desc02_imgArea dl dd img {
	margin: 0 auto;
}
.desc02 .inner .h2Area,
.desc03 .inner .h2Area {
    margin-top: 100px;
}
}
@media screen and (max-width: 600px) {
.desc .inner .h2Area h2 {
    font-size: 17px;
}
.desc .inner .h2Area:before {
    width: 70px;
    top: -54px;
}
.desc .inner .h2Area h2::before {
    width: 24px;
	left: -40px;
}
.desc .inner .h2Area h2::after {
    width: 24px;
	right: -40px;
}
.desc .inner .descBox .h3Area .h4Area h4::after {
    width: 45px;
    right: -70px;
}
.desc .inner .descBox .h3Area .h4Area h4::before {
    width: 45px;
    left: -70px;
}
}
@media screen and (max-width: 500px) {
.desc .inner .h2Area h2 {
    font-size: 16px;
}
.desc .inner .h2Area:before {
    width: 60px;
    top: -40px;
}
.desc .inner .h2Area h2::before {
    width: 18px;
	left: -30px;
}
.desc .inner .h2Area h2::after {
    width: 18px;
	right: -30px;
}
.desc .inner .descBox ul li a p {
    font-size: 15px;
}
.desc .inner .descBox ul li a p::after {
    width: 30px;
}
.desc .inner .descBox ul li::before {
    width: 60px;
    top: -17px;
}
.desc .inner .descBox .h3Area .h4Area h4::after {
    width: 35px;
    right: -50px;
}
.desc .inner .descBox .h3Area .h4Area h4::before {
    width: 35px;
    left: -50px;
}
.desc .inner .descBox .h3Area .imgArea img {
    width: 100%;
}
}
@media screen and (max-width: 400px) {
.desc .inner .descBox .h3Area .h4Area h4::after {
    width: 22px;
    right: -25px;
}
.desc .inner .descBox .h3Area .h4Area h4::before {
    width: 22px;
    left: -25px;
}
}